<div class="border-right border-dark bg-light" id="sidebar-wrapper">
    <div class='sidebar-heading mb-3'>Entities</div>
    <div class="list-group list-group-flush">
        <a href="/persons" class="list-group-item list-group-item-action {% if sbar == 'persons' %} active{% endif %}">Persons</a>
        <a href="/organisations" class="list-group-item list-group-item-action {% if sbar == 'organisations' %} active{% endif %}">Organisations</a>
        <a href="/places" class="list-group-item list-group-item-action {% if sbar == 'places' %} active{% endif %}">Places</a>
        <a href="/terms" class="list-group-item list-group-item-action {% if sbar == 'terms' %} active{% endif %}">Terms</a>
    </div>
    <div class='sidebar-heading mb-3'>Annotate</div>
    <div class="list-group list-group-flush">
            <a href="/annotate/german" class="list-group-item list-group-item-action {% if language == 'german' %} active{% endif %}">German</a>
            <a href="/annotate/french" class="list-group-item list-group-item-action {% if language == 'french' %} active{% endif %}">French</a>
            <a href="/annotate/italian" class="list-group-item list-group-item-action {% if language == 'italian' %} active{% endif %}">Italian</a>
            <a href="/annotate/english" class="list-group-item list-group-item-action {% if language == 'english' %} active{% endif %}">English</a>
    </div>
</div>